@import url('https://fonts.googleapis.com/css2?family=DotGothic16&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

.example-card {
  background-color: #1f2833;
  position: absolute;
  width: 20%;
  height: 60%;
  border: double #66FCF1 2px;
  left: 40%;
  top: 10%;

  .example-card2 {
    color: white;
    text-align: center;
    position: absolute;
    width: 100%;
    height: 100%;
    outline: 2px solid #66fcf1;
    outline-offset: 10px;

    .name {
      font-size: 30px;
      padding-top: 15px;
      font-family: 'Roboto', sans-serif;
      border-style: groove;
      border-width: 10px;
      border-color: #45a29e;
    }
    .level {
      padding-top: 10px;
      font-size: 20px;
      font-family: 'DotGothic16', sans-serif;
      color: #45a29e;
    }
    .mat-card-image {
      padding-top: 20px;
      background-repeat: no-repeat;
      text-align: center;
      background-attachment: fixed;
      background-size: cover;
    }
    .card-powers {
      font-family: 'Roboto', sans-serif;
      margin: 23px 11px 23px 11px;
      font-size: 13px;
      outline: 1px solid #66FCF1;
      outline-offset: 4px ;
      background: #45a29e;
    }
    h1 {
      border: #45a29e solid 1px;
      color: #66fcf1;
      text-align: left ;
      font-size: 20px;
      padding: 5px 3px 5px 3px;
      margin-left: 5px;
      margin-right: 5px;
      display: inline-block;

    }
    button {
      font: {
        family: 'DotGothic16', sans-serif;
        size: 20px;
      }
      height: 55px;
      width: 95px;
      text-align: center;
      text-decoration: none;
      text-transform: uppercase;
      display: inline-block;
      margin: 20px;
      background-color: transparent;
      border: 1px solid #66fcf1;
      letter-spacing: 1px;
      padding: 10px 20px;
      color: #66fcf1;
      cursor: pointer;

      &:hover {
        background-color: #45a29e;
        color: #c5c6c7;
        border: 1px solid #c5c6c7;
      }
    }
  }
}

